@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Jaguar GR1
REM Configuration: standard
REM 
config -set "cpu cycles=auto 7800 100%% limit 26800"
cd JAGUAR
loadfix -25
JAGUAR.EXE
loadfix -f
cd..
cls
echo Thank you for playing Jaguar GR1: Strike Force Delta Zulu!
echo.
echo To play again, type JAGUAR and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on